USER=coexyaedi
IMAGE=$(USER)/tezos-sandbox-mempool

all: publish

clean:
	docker rmi $(IMAGE) -f
	docker image prune -f

login:
	docker login -u $(USER)

build:
	docker build -t $(IMAGE) .

publish: build
	docker push $(IMAGE)
